/* Override mod_languages */
div.mod-languages li {
    margin: 0;
}
div.mod-languages img {
    width: 36px;
    border-radius: 18px ;
}
div.mod-languages a {
    /*padding-top: 4px;*/
    /*padding-bottom: 4px;*/
    /*border-bottom: 2px solid transparent;*/
}
div.mod-languages .uk-active a {
    /*border-bottom: 2px solid;*/
}